Subject: Re: Raise initial congestion window size / speedup slow start?

From: Hagen Paul Pfeifer <[email-masked]>
Date: Tue, 20 Jul 2010 01:42:15 +0200

Maybe someone is interested: on the Transport Modeling Research Group (TMRG)
mailing list a new thread named "Proposal to increase TCP initial CWND"
starts one day ago.

Cheers, Hagen